@charset "utf-8";
/* CSS Document */

body 
{
  background: url(body_bg.jpg) repeat-x #fff;
  /*background-position: center top;*/
  margin: 0;
  padding: 0;
  font: 11px/1.5em Verdana, Geneva, sans-serif;
	color: #363636;
}

a { outline: none;  color: #878889; text-decoration: none; }
a:hover { color: #003883; }
img { border: none; }

ul, p { color: #363636; }
p { margin: 10px 0; }
h2 { font-size: 1.8em; text-transform: uppercase; margin: 0 0 10px; font-weight: normal; color: #878889 }
h3 { color: #363636; font-size: 12px; margin-bottom: 0; } 

.img { padding-top: 5px;}
.left { float: left; margin: -10px 10px 7px 0; }
.right { float: right; margin: -10px 10px 0; }


.textDivider { border-bottom: 1px dotted #666666; margin: 1em 0; }
.teamAlign { float: right; }

.highlight { color: #003883; font-weight: bold; font-size: 12px;  }
.highlightProfile { color: #003883; }

.contentLeft { float: left; }
.contentRight { float: right; width: 71.5%; } 
.contentRight h3 { margin-top: 0;} 

#container { margin: 0 auto; width: 1000px; }
#header  { height:121px; position: relative; }
#banner { height:146px; width: 724px; }
#contentContainer { width:1000px ; padding: 52px 0 15px 0; }

#sidebar { float: left; width: 250px; }
#content { float: right; width: 724px; padding-right: 25px; }
#contentBiz { height: 180px; }

#topLink { float:right; }

#footer { background: #feaf01; height: 38px; font-size: 11px; color: #363636; }
.footerLeft { padding: 11px 0 0 19px; width: 500px; float:left; }
.footerRight { padding: 11px 19px 0 0; width: 461px; float:left; text-align:right; }
#footer .clear { clear: both; padding-top: 10px; margin: 0; } 
#footer p { text-align: justify; }
#footer a { color: #363636; } 
#footer a:hover { color: #003883; } 

#logo { text-indent:-1000em; background-image:url(logo.png); width:111px; height:68px; background-repeat:no-repeat; margin:39px 5px 15px 5px; float:left; display:inline; }
h1 a { width:111px; height:68px; display: block; }

/* Main Navigation */
#mainNav { float: right;	margin: 93px 0 8px 0; padding: 0;	list-style: none; font-size:12px; width: 840px; }
/*#mainNav { margin: 93px 13px 0 0; }*/
/*#mainNav ul { margin: 8px 0; }*/
#mainNav li { background: url(mainNav_bullet.gif) no-repeat left center;  float:left;  padding: 0 22px 0 8px; text-transform: uppercase;  }
#mainNav li a { display: block; background-position: left top; }
#mainNav li.selected { color: #003883; }
#mainNav li.last { padding: 0 0 0 8px;}
#mainNav li.last.selected { color: #003883; }

/* Sub Navigation */
.sectionHeader { margin-left: 13px; padding: 3px 0 0 23px; }
#subNav { list-style: none;  margin: -1px 15px; padding: 5px 0 0 22px; }
#subNav li { background: url(content_bullet.gif) no-repeat left center; padding: 2px 0 9px; margin-bottom: -9px; } 
#subNav li.selected { background: url(bullet_selected.gif) no-repeat left center;  padding-left: 20px; color: #003883; }
#subNav li a { background: url(subNav_bg.gif) no-repeat left bottom transparent; padding: 0 0 0 20px; display: block; }

/**home pg*/
#home h2 { text-indent:-1000em; margin: 3px 0 0 6px; position: static; font-weight: normal; padding: 0; background: none; text-transform:none; }
#home p { margin: 8px 0; }
#home #banner { background: url(banner_home.jpg) no-repeat 0 0; height: 408px; width: 1000px; }
#home #contentContainer { background: url(contentContainer_bg.png) no-repeat scroll right top transparent; padding: 0; width: 1000px; margin-bottom: 12px; }

#home #mainContentLeft { float: left; width: 470px; padding: 23px 0; }
#home #mainContentCenter { float: left; width: 288px; padding: 23px 0 ; }
#home #mainContentRight { float: right; width: 257px; padding: 23px 0 ; }

#newsRelease { background: url(header_release.jpg) no-repeat left top; width: 95px; height: 23px; float: left; }
#about { background: url(header_cheungwoh.jpg) no-repeat left top; width: 124px; height: 23px; float: left; }
#ar { background: url(header_annualreport.jpg) no-repeat left top; width: 95px; height: 23px; float: left; margin: 0 0 0 13px; }

#newsRelease h2 { color: #fff; font: Helvetica, Arial, sans-serif; }
#about h2 { color: #fff; font: Helvetica, Arial, sans-serif;  }
#ar h2 { color: #fff; font: Helvetica, Arial, sans-serif;  }

#latestNews p { margin: 12px 2px 12px 7px; }
#latestNews .date { color: #143a82; font-weight: bold; display: block; }

#newsList { list-style: none; padding: 0;}
#newsList li { border-bottom: 2px solid #dfdede; background: url(content_bullet.gif) no-repeat left center; padding: 0 0 5px 14px; margin: 3px 0; font-color: #666666; } 

#newsRelease .newsContent { width: 400px; position: relative; margin-top: 3px; }
#about .aboutContent {  width: 450px; position: relative; }
.arContent { margin: 10px 0 0 0; width: 235px; position: relative; float: left; }
.arContent h3 { font-size: 11px; margin: 42px 0 0 0; }
.arContent p { margin: 0; }
#arAlign { padding-left: 122px; } 

#abtMore { padding: 0; float: right; }
#abtMore a { color: #363636; }
#abtMore a:hover { color: #003883; }

/* Footer */
.copyright { float: left; color: #13377f; }
.vendor { float: right; color: #828282; }

/*Si Fixed*/
.si_fixed:after{
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
	}
.si_fixed{
	display:block;
	}
/*  \*/
.si_fixed{
	min-height:1%;
	}
* html .si_fixed{
	height:1%;
	}
	




